package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GrQdQueryDTO extends PageDTO {
    private String xm;//姓名
    private String sfzhm;//身份证号码
    private String qdrq;//签到日期

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public String getQdrq() {
        return qdrq;
    }

    public void setQdrq(String qdrq) {
        this.qdrq = qdrq;
    }
}
